main .breadcrumb {
  /*border-bottom: 1px solid white;*/
  /*font-size: 1.4rem;*/
  background-color: #01553D !important;
  /*color: #999999;*/
  /*border-top: 1px solid #e5e5e5;*/
  /*border-bottom: 1px solid #e5e5e5 !important;*/
}

/*.breadcrumb ol li a i{*/
/*  color: #999999;*/
/*}*/

/*.breadcrumb ol li a i:hover,*/
/*.breadcrumb ol li a:hover{*/
/*  color: #5f5f5f !important;*/
/*}*/

/*.breadcrumb a {*/
/*  color: #999999 !important;*/
/*}*/

